input[type="text"]{
	 margin-top:0.33em;
	 width:12.5em;
}
fieldset{
	margin: 1em;
	padding: 1em 1em 1em 0.5em;
	display:block;
}
.boton { 
	width: 8em;
}
fieldset  label{
	padding-left: 1em;
	width:11em;
	float:left;
	margin-top:0.33em;
}

.tam2 {
	 font-size:120%;
}
.formCentrado{
	width:30em;
	text-align:center;
	margin:0 auto;
}
.formDatosPersonales{
	width:25em;	
}